#programacao_interna * { border-collapse:collapse; }
#programacao_interna {
	margin:0;
	float:left;
	width:100%;
}
#programacao_interna h3 { margin-bottom:0; }
#programacao_interna ul {
	margin-bottom: 20px;
	border:1px solid #e2dad2;
	background-color:#fff;
}
#programacao_interna li {
	line-height:18px;
	padding:4px 0;
	border-bottom:1px solid #efeae5;
	text-indent:5px;
}
h2 { display: none }
h4 {
	font-size:22px;
	border-bottom:3px solid #888888;
	padding-bottom:6px;
}
#programacao_interna.final { padding-bottom:20px; }
#programacao_interna.final table {
	background:#fff;
	border:1px solid #efeae5;
}
#programacao_interna.final table td {
	border-bottom:1px solid #efeae5;
	padding:8px 0;
}
/* PROGRAMAÃ‡AO */
.prog_comenta, .prog_iesa, .prog_foto, .prog_video, .prog_texto {
	background-position : center 0px;
	background-repeat:no-repeat;
}
.prog_comenta a, .prog_iesa a, .prog_foto a, .prog_video a, .prog_texto a, .prog_estilista a {
	display : block;
	width:100%;
	height : 15px;
	float : left;
	background-position : 0 -8px;
}
.prog_iesa a {
	background-position : center -8px;
}
.prog_texto { background-image : url(https://www.terra.com.br/moda/fashionrio2009verao/img/ico_texto2.gif); }
.prog_video { background-image : url(https://www.terra.com.br/moda/fashionrio2009verao/img/ico_video2.gif); }
.prog_foto { background-image : url(https://www.terra.com.br/moda/fashionrio2009verao/img/ico_foto2.gif); }
.prog_iesa { background-image : url(https://www.terra.com.br/moda/fashionrio2009verao/img/ico_iesa2.gif); }
.prog_comenta { background-image : url(https://www.terra.com.br/moda/fashionrio2009verao/img/ico_iesa2.gif); }
.prog_texto a { background-image : url(https://www.terra.com.br/moda/fashionrio2009verao/img/ico_texto2_on.gif); }
.prog_video a { background-image : url(https://www.terra.com.br/moda/fashionrio2009verao/img/ico_video2_on.gif); }
.prog_foto a { background-image : url(https://www.terra.com.br/moda/fashionrio2009verao/img/ico_foto2_on.gif); }
.prog_iesa a { background-image : url(https://www.terra.com.br/moda/fashionrio2009verao/img/ico_iesa2_on.gif); display:block; width:100%; }
.prog_comenta a { background-image : url(https://www.terra.com.br/moda/fashionrio2009verao/img/ico_iesa2_on.gif); }

.brancotit {
background-color:#FE614C;
border-bottom:3px solid #CCCCCC !important;
color:#FFFFFF;
font-weight:bold;
text-indent:4px;
}

.tr_data {
	background:#aba38c;
	color:#FFFFFF;
	font-weight:bold;
}

#oquepegou .item { margin:10px 0 0; float:left; padding-bottom:10px; border-bottom:1px solid #d9c897; }
#oquepegou .item img { float:left; }
#oquepegou .item h6 { float:left; width:210px; margin-left:14px; font-size:16px; color:#FE614C }
#oquepegou .item p { float:left; width:210px; margin-left:14px; }
